/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.divTable.greenTable {
  font-family: Arial, Helvetica, sans-serif;
  border: 6px solid #24943A;
  background-color: #e6ece5;
  width: 100%;
  text-align: left;
}


.divChange{
	width: 0px;
}
.divTable.greenTable .divTableCell, .divTable.greenTable .divTableHead {
  border: 1px solid #24943A;
  padding: 3px 3px;
}
.divTable.greenTable .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.greenTable .divTableHeading {
  background: #24943A;
  background: -moz-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: -webkit-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: linear-gradient(to bottom, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  border-bottom: 0px solid #444444;
}
.divTable.greenTable .divTableHeading .divTableHead {
  font-size: 16px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 0px solid #24943A;
}
.divTable.greenTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}

.greenTable .tableFootStyle {
  font-size: 13px;
  font-weight: bold;
  color: #F0F0F0;
  background: #24943A;
  background: -moz-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: -webkit-linear-gradient(top, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  background: linear-gradient(to bottom, #5baf6b 0%, #3a9e4d 66%, #24943A 100%);
  border-top: 1px solid #24943A;
}
.greenTable .tableFootStyle {
  font-size: 13px;
}
.greenTable .tableFootStyle .links {
	 text-align: right;
}
.greenTable .tableFootStyle .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #24943A;
  padding: 2px 8px;
  border-radius: 5px;
}
.greenTable.outerTableFooter {
  border-top: none;
}
.greenTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
.market-quick{
	background-color:#D1D3D4;
}
.td-header-style-8{
	background-color:#fff;
}
.td-container {
	background-color:#F5F2F2;
}
.td-header-header{
	background-color:#e4e4da;
}
.td-footer-container .meta-info .entry-date {
    color: #111111;
}
.td-footer-container a {
    color: #111111;
}
.td-footer-container {
    background-color: #fff;
	border:none;
	color: #111111;
}
.td-footer-container, .td-footer-container .td_module_mx3 .meta-info {
    background-color: #fff !important;
}
.td-footer-container .widget_text p {
    color: #222222 !important;
}
.td-header-main-menu{
	background-color: #981b1e;
}
.td-footer-container .td-excerpt {
    color: #222222 !important;
}
.podcast-icon a .aio-icon-box{

	margin-bottom:0px; !important;
}
.td-header-style-8 .td-header-sp-logo {
background-color: #e4e4da;
}

.td-header-border:before {
  background-color: #d6d6d6;
}
.vc_properties-panel{
	top:0 !important;
}
.td-top-menu-full {
  background-color: #e4e4da !important;

}
.td-ss-main-sidebar {
  padding-top: 20px;
}
.td-header-style-8 .td-header-sp-top-widget i {
  color: #9C9C82;
}


.td-big-grid-post .entry-title a {
  font-size:18px !important;
}
.top-header-menu li a, .td-header-sp-top-menu .td_data_time {
  font-size: 9px !important;
}
.td_block_13 .td_block_inner, .td_block_14 .td_block_inner {
  margin-top: 3px;
}
body.td-animation-stack-type0 .td-animation-stack .entry-thumb{
    opacity: 0;
    display: block;
    margin: auto;
    width: 100%;
}

.quickcharts{
	margin: 5px;
}
.market-heading td{
	background:#575555;
}
.facebook{
	padding: 0px 15px 0px 15px;
	font-size:36px;
	background:#46629E;
}
.twitter{
	font-size:36px;
	padding: 0px 15px 0px 15px;
	color:#55ACEE;
}
.android{
	font-size:36px;
	padding: 0px 15px 0px 15px;
	color:#77C159;
}
.apple{
	font-size:36px;
	padding: 0px 15px 0px 15px;
	color:#231F20;
}

ul.social-list li{
	  padding: 0px 10px 0px 10px;
}


.td-pb-border-top {
   border-top: 1px solid #fff; 
}
.td-trending-now-title{
	background-color: #981B1E;
}

a.chart-icon{
  display: block;
  float: right;
  background: url(images/chart-icon.png) center center no-repeat;
  padding: 10px;
}

tr.market-heading{
	font-weight:400;
	background-color:#575555;
	color:#FFFFFF;
}
#chartContainer {
	width: 100%;
	height: 700px;
}
.ico-up{
	background: url(images/sm_up.png) right no-repeat;
	color:#5DB455;
	
}
.ico-down{
	background: url(images/sm_down.png) right no-repeat;
	color:#A01C1E;
}
.market-quick{
	margin:0px;
}

.sidebar-title{
  color: #d2d2d2;
  font-family: 'Futura Today Bold',Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1;
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  text-align: left;
  text-shadow: 0 1px 1px #000;
  text-transform: uppercase;
  background-color: #ececec;
  border-bottom: 1px solid #dfdfdf;
  }
.ad-align{
	margin:0 auto;
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

.row-close{
	display:block;
	width:0px;
	overflow:hidden;
	
}

	}
@media (max-width: 500px)
.alignright:not(#weather) {
#weather{
	text-align:center;
}

}
